section.internal-banner {
    background-image: url(/images/internal-banner.png);
    background-color: #DDE6F6;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 30px 12px;
     background-size: 70% 100%;
}
section.internal-banner p{
    max-width: 80%;
}
section.internal-banner input{
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    border: 0px solid var(--lt-bg-color);
    box-shadow: 0 0 3px #0000003d;
    border-radius: 20px;
    padding-left: 40px;
    height: 40px;
}
section.internal-banner form{
    position: relative;
}
section.internal-banner form i{
    position: absolute;
    top: 12px;
    left: 15px;
    color: var(--btn-color);
}
section.internal-banner form .main-btn{
    padding: 11px 32px;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    height: 40px;
    border-radius: 30px;
    position: absolute;
    right: 0;
}
section.internal-banner form .main-btn:hover{
    background: var(--btn-color);
    border-color: var(--btn-color);
    color:var(--white-color);
}

ul#pills-tab .nav-link{
    background: var(--white-color);
    padding: 8px 10px;
    box-shadow: 0 0 3px #0000003d;
    border-radius: 20px;
    display: inline-flex;
    gap: 5px;
    font-size: 13px;
    color: var(--heading-color);
    font-weight: 600;
}
ul#pills-tab .hover-img{
    display: none;
}
ul#pills-tab .nav-link img{
    width:18px;
}
ul#pills-tab .nav-link:hover, ul#pills-tab .nav-link.active{
    background:var(--secondary-color);
    color:var(--white-color);
}
ul#pills-tab .nav-link:hover .hover-img, ul#pills-tab .nav-link.active .hover-img{
    display: block;
}
ul#pills-tab .nav-link:hover .normal-img, ul#pills-tab .nav-link.active .normal-img{
    display: none;
}
ul#pills-tab{
    padding-left: 12px;
    padding-right: 12px;
    gap:12px;
    margin-bottom: 20px !important;
}
.blog-item {
    width: 32%;
}

.blog-details {
    width: 100%;
    background: var(--white-color);
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 3px #0000004f;
}
.blog-details img{
    width:100%;
    height:180px;
    object-fit: cover;
}
.blog-cont {
    padding: 12px;
}
.blog-cat {
    display: inline-flex;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 3px 8px;
    background: var(--other-color);
    border-radius: 20px;
    color: var(--secondary-color);
    align-items: center;
    margin-bottom: 12px;
}
.blog-cont h4{
        font-size: 20px;
        height: 48px;
        overflow: hidden;
}
.blog-cont p{
    font-size:14px;
    margin-bottom: 0;
}
.blog-list {
    display: flex;
    flex-wrap: wrap;
    gap:25px 2%;
}
.blog-bottom {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.blog-bottom .other-btn{font-size:11px;gap: 5px;line-height: 1;}
.blog-bottom-left p{
    font-size:11px;
}
.blog-bottom-left {
    display: flex;
    align-items: center;
    gap: 8px;
}
.blog-btn {
    display: flex;
}
.blog-more-btn {
    text-align: center;
    margin-top: 30px;
}
.sidebar-list {
        width: 100%;
    background: var(--lt-bg-color);
    border-radius: 12px;
    padding: 12px 15px;
    box-shadow: 0 0 3px #0000003d;
}
.sidebar-list h6{
    font-size: 18px;
}
.sidebar-list li{
    list-style: none;
}
.sidebar-list ul{
    padding-left: 0;
    margin-bottom: 0;
}
.category-side li a{
        width: 100%;
        display: flex;
        align-items: center;
        gap: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
}
.category-side li:not(:last-child) a{
border-bottom: 1px solid #0000001f;
}
.category-side li .cat-icon {
    width: 40px;
    height: 40px;
    background: var(--other-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    min-width: 40px;
}
.category-side li .cat-icon img{
    width:25px;
    height: 25px;
    object-fit: contain;
}
.category-side li h6{
    font-size: 14px;
    margin-bottom: 0px;
}
.category-side li p{
    font-size: 12px;
    margin-bottom: 0;
    min-width: 60px;
    text-align: right;
}
.category-side .cat-cont {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category-side li h6:hover{
    color:var(--secondary-color);
}
.latest-items {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 8px;
}
.latest-items img{
    width: 60px;
    height: 40px;
    object-fit: cover;
    border-radius: 6px;
}
.latest-items h6{
    font-size: 14px;
    margin-bottom: 0;
}
.latest-items h6 a:hover{
    color:var(--secondary-color);
}
.latest-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sidebar-list.articles-side {
    margin-top: 25px;
    margin-bottom: 25px;
}
.sidebar-list.articles-side .articles-btn {
    margin-top: 15px;
}
.sidebar-list.articles-side .articles-btn .other-btn{
    font-size:14px;
}